﻿@model DataAccess.Entities.Company

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Company</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Type)
        </dt>

        <dd>
            @Html.DisplayName(Model.Type != 0 ? "იურიდიული პირი" : "ფიზიკური პირი")
        </dd>

       

        <dt>
            @Html.DisplayNameFor(model => model.Title)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Title)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IdNumber)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IdNumber)
        </dd>
        
        <dt>
            @Html.DisplayName("მისამართი")
        </dt>

        <dd>
            @foreach (var item in Model.CompanyAddressList)
            {
                @Html.DisplayFor(model => item.Address)
                <br/>
            }
            
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
